Page MenuHomePhabricator

[flang][driver] Fix options flang in the frontend driver
ClosedPublic

Authored by awarzynski on Sep 22 2020, 11:10 AM.

Details

Summary

In the frontend driver we should be using FC1Option (frontend driver
options instead of FlangOption (flang driver options).

Diff Detail

Event Timeline

awarzynski created this revision.Sep 22 2020, 11:10 AM
Herald added a project: Restricted Project. · View Herald Transcript
awarzynski requested review of this revision.Sep 22 2020, 11:10 AM
CarolineConcatto accepted this revision.Sep 23 2020, 2:23 AM

Thank you @awarzynski.
I've missed that on the previous patch.

This revision is now accepted and ready to land.Sep 23 2020, 2:23 AM
sameeranjoshi accepted this revision.Sep 23 2020, 7:16 AM
This revision was landed with ongoing or failed builds.Sep 24 2020, 12:45 AM
This revision was automatically updated to reflect the committed changes.